:root {
	--c-main: #ef2c32;
	scroll-behavior: smooth;
}

*,
*:before,
*:after {
	-webkit-font-smoothing: antialiased;
}

html,
button,
input,
select,
textarea {
	color: #222;
}

html {
	font-size: 16px;
	line-height: 1.4;
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

audio,
canvas,
img,
video {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

img,
svg {
	max-width: 100%;
	height: auto;
}

/* ==========================================================================
   Landing page
   ========================================================================== */
body {
	font-size: 18px;
	font-family: "proxima-nova", system-ui, sans-serif;
	line-height: 1.62;
	letter-spacing: -.01em;
	color: #16171f;
	text-rendering: optimizeLegibility;
}

a {
	text-decoration: none;
	color: #1a1a1a;
	-webkit-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

p {
	margin: 0;
	margin-bottom: 28px;
}

h2 {
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: -.02em;
	font-weight: 700;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.ts-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
}

.col-12, .column { width: 100%; }
.col-11 { width: 91.66666666666667%; }
.col-10 { width: 83.33333333333334%; }
.col-9, .column.three-fourth { width: 75%; }
.col-8, .column.two-third { width: 66.66666666666667%; }
.col-7 { width: 58.333333333333336%; }

.col-6, .column.half { width: 50%; }

.col-5 { width: 41.66666666666667%; }
.col-4, .column.one-third { width: 33.333333333333336%; }
.col-3, .column.one-fourth { width: 25%; }
.col-2 { width: 16.666666666666668%; }
.col-1 { width: 8.333333333333334%; }

[class*="col-"] {
  min-height: 1px;
  -webkit-box-sizing: border-box;
		  box-sizing: border-box;
}

.wrap {
	width: 1298px;
	margin: 0 auto;
}


.fade-in {
	-webkit-animation: 0.5s fade-in ease-out;
			animation: 0.5s fade-in ease-out;
	-webkit-animation-fill-mode: both;
			animation-fill-mode: both;
}

@-webkit-keyframes fade-in {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes fade-in {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@-webkit-keyframes fade-in-up-lg {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 15px, 0);
				transform: translate3d(0, 15px, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
				transform: none;
	}
}

@keyframes fade-in-up-lg {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 15px, 0);
				transform: translate3d(0, 15px, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
				transform: none;
	}
}

@-webkit-keyframes fade-in-down-lg {
	from {
		opacity: 0.9;
		-webkit-transform: translate3d(0, -100%, 0);
				transform: translate3d(0, -100%, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
				transform: none;
	}
}

@keyframes fade-in-down-lg {
	from {
		opacity: 0.9;
		-webkit-transform: translate3d(0, -100%, 0);
				transform: translate3d(0, -100%, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
				transform: none;
	}
}


.wf-loading p,
.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading h4,
.wf-loading .intro {
	visibility: hidden;
}

.main-color {
	color: #622fd9;
}


/**
 * Header 
 */
.main-head {
	display: flex;
	flex-direction: column;
	position: relative;
	background: #0E0E1F;
	/*background: radial-gradient(50% 56% at 50% 50%, #0e1e6f 0%, rgba(24, 24, 134, 0) 100%), #080B2C;*/
	/*background: radial-gradient(50% 56% at 50% 50%, #1d2969 0%, rgba(24, 24, 134, 0) 100%), #10122f;*/
	/*background: radial-gradient(48.75% 48.75% at 50% 50%, #121E5B 0%, rgba(24, 24, 134, 0) 100%), #080B2C;*/
	/*background: radial-gradient(48.75% 48.75% at 50% 50%, #1E1E43 0%, rgba(38, 38, 65, 0) 100%), #0E0E1F;*/
	background: radial-gradient(48.75% 48.75% at 50% 50%, #1E1E43 0%, rgba(38, 38, 65, 0) 100%), #0e0e19;


	color: #fff;
	background-size: cover;
	background-position: center center;
	min-height: 728px;
}

.has-amp-example .main-head {
	min-height: 126px;
}

.main-head .intro {
	position: relative;
	flex: 1 1 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 2;
	text-align: center;
	/*margin-top: 65px;*/
}

.main-head .small-label {
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: rgba(255,255,255,.85);
}

.small-label em {
	font-style: inherit;
	color: var(--c-main);
}


.small-label:before,
.small-label:after {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 2px;
	content: "";
	width: 13px;
	height: 1px;
	background: #5794ad;
	background: rgba(255,255,255,0.5);
	display: none;
}

.small-label:before {
	margin-right: 12px;
}
.small-label:after {
	margin-left: 11px;
}

.version-image {
	margin-top: -50px;
	margin-bottom: -20px;
}

@media (max-width: 768px) {
	.version-image {
		margin-top: 0;
	}
}

.hline-primary {
	margin: 0 auto;
	margin-top: 32px;
	margin-bottom: 32px;
	font-weight: 600;
	font-size: 47px;
	text-align: center;
	line-height: 1.16;
	letter-spacing: -.015em;
	max-width: 900px;
	color: rgba(255,255,255, 1);

}

.hline-primary strong {
	color: #fff;
}

.hline-primary .highlight {
	box-shadow: inset 0 -9px 0 rgba(235, 26, 26, 0.7);
	/*box-shadow: inset 0 1em 0 rgb(185 8 45 / 75%);*/
    display: inline-block;
    line-height: 0.88;
}

.hline-primary p {
	margin: 0;
}

.hline-secondary {
	max-width: 650px;
	margin: 0 auto;
	font-size: 19px;
	font-weight: 400;
	line-height: 1.75;
	letter-spacing: -0.01em;
	opacity: .8;
}

.hline-secondary strong {
	font-weight: 600;
}

.intro-screenshot {
	width: 100%;
}

.intro-screenshots img {
	width: auto;
	height: 100%;
	object-fit: cover;
	opacity: .7;
}

.intro-screenshots-bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    opacity: .2;
    overflow: hidden;
}

@supports(mix-blend-mode: soft-light) {
	.intro-screenshots-bg {
	    mix-blend-mode: soft-light;
    	opacity: .85;
    }
}

.intro-screenshots-bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}

.main-head .intro-button {
	margin-top: 45px;
	margin-bottom: 0;
}

.navigation .buy-now {
	display: inline-block;
	font-weight: 600;
	transition: .3s all ease-in-out;
}

.cta-button {
	display: inline-block;
    padding: 17px 33px;
    margin-top: 36px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1;
    color: #fff;
	transition: .3s all ease-in-out; 
	will-change: transform;
	background: linear-gradient(175.51deg, #F50A0A -37.29%, #2B14B5 226.13%), #DD1B1B;
	box-shadow: inset 0px -4px 4px rgba(13, 1, 4, 0.3);
	border-radius: 5px;
}

.cta-button:hover {
	transform: translate3d(0, -2px, 0);
	box-shadow: inset 0px -4px 4px rgba(13, 1, 4, 0.3), 0 6px 27px rgba(43, 11, 103, 0.29);
}

.cta-button strong {
	font-weight: 900;
	font-size: 1.1em;
}

.latest-bar {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #D0E6FF;
	font-size: 16px;
	color: #000;
	text-align: center;
	height: 56px;
}

@media (max-width: 940px) {
	.latest-bar {
		display: none;
	}
}

.latest-bar .label {
	padding: 0 12px;
	margin-right: 18px;
	background: #000;
	color: #fff;
	border-radius: 10px;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.04em;
	line-height: 22px;
}

.latest-bar p {
	margin: 0;
}
.latest-bar a {
	text-decoration: underline;
	text-decoration-color: rgba(0,0,0,.4);
}

/**
 * Navigation
 */
.nav-wrap {
	position: relative;
	z-index: 4;
	height: 60px;
	line-height: 60px;
	padding-top: 30px;
	padding-bottom: 12px;
	margin-bottom: -40px;
}

.logo {
	display: flex;
    align-items: center;
}

.navigation {
	color: #fff;
}

.navigation .wrap {
	display: -webkit-box;
	display: flex;
	width: initial;
	margin: 0 8%;
/*	padding: 0 35px;
	max-width: 1680px;*/

}

.navigation.sticky {
	top: 0;
	left: 0;
	width: 100%;
	position: fixed;
	z-index: 100;
	background: #080b2c;

	-webkit-animation: 0.3s fade-in-down-lg ease-out;

			animation: 0.3s fade-in-down-lg ease-out;
	-webkit-animation-fill-mode: both;
			animation-fill-mode: both;
}

.navigation ul {
	padding: 0;
	margin: 0;
	margin-left: auto;
	list-style: none;
	text-align: center;
}

.navigation li {
	display: inline-block;
}

.navigation li a {
	margin: 0 10px;
	padding: 0 10px;
	display: inline-block;
	font-size: 17px;
	font-weight: 500;
    color: rgba(255,255,255,.8);
}

.navigation a:hover {
	opacity: 0.8;
}

.navigation a.active {
	color: rgba(255,255,255,.9);
}

.navigation .sticky-only {
	display: none;
}

.navigation.sticky .sticky-only {
	display: inline-block;
}

.navigation li .buy-now {
	border-radius: 2px;
	background: #fff;
	padding: 0 22px;
	line-height: 38px;
	font-size: 16px;
    font-weight: 600;
	margin-left: 20px;
	color: #000;
	transition-property: opacity, background, color;
}

@media (max-width: 450px) {
	.navigation li .buy-now {
		padding: 0 10px;
		font-size: 14px;
	}
}


.navigation.sticky .buy-now {
}

.navigation .buy-now:hover {
	opacity: 1;
	background: var(--c-main);
	color: #fff;
}

/**
 * Sections
 */
.section {
	padding: 95px 0;
	overflow: hidden;
}

.section-contrast {
	color: rgba(255,255,255, .8);
}

.section-center > .wrap {
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.section-center .ts-row {
	width: 100%;
}

.section.alt {
	background: #F4F6F7;
}

.section-heading {
	margin-bottom: 25px;
	font-size: 36px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: none;
	color: rgba(8, 9, 30, .9);
}

.section-heading strong {
	color: rgba(8, 9, 30, 1);
}


.section-heading.is-lg {
	font-size: 40px;
}

.section-heading.limit {
	max-width: 570px;
}

.section-heading.has-line {
	padding-bottom: 15px;
}

.section-contrast .section-heading {
	color: #fff;
}

.section-contrast .section-heading strong {
	color: inherit;
}

.section-heading.has-line:after {
	content: "";
	display: block;
	margin: 0 auto;
	margin-top: 24px;
	width: 42px;
	height: 2px;
	background: #000;
}

.section-heading.left:after {
	margin-left: 0;
	margin-right: 0;
}

.section-heading .color {
	color: var(--c-main);
}

.section-heading-info {
	display: block;
	margin-bottom: 28px;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.075em;
	text-transform: uppercase;
	color: #555555;
}

.section-desc {
	margin-bottom: 50px;
	/*color: #3a3a3a;*/
}

.section-desc p:last-child {
	margin-bottom: 0;
}

.section-lead {
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: var(--c-main);
	margin-bottom: 16px;
}

.the-feature {
	padding-top: 140px;
}

.the-feature-right {
	padding-top: 140px;
	padding-left: 105px;
}

.the-feature .section-desc {
	max-width: 520px;
}


.section-desc.limit {
	max-width: 800px;
}

.section-desc.has-fw {
	font-weight: 500;
}

.section-inner:not(:first-child) {
	margin-top: 70px;
}


/**
 * Split features
 */
.feature-split {
	display: grid;
	grid-template-columns: 50% minmax(max-content, 100vw);
	grid-gap: 25px;
}


.feature-split.content-right {
	grid-template-columns: 1fr 1fr;
}

.feature-split .section-heading {
	max-width: 560px;
}

.feature-split .section-desc {
	font-size: 17px;
	font-size: 1.1rem;
	max-width: 525px;
	margin-bottom: 40px;
}

.feature-split .feature-content {
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.feature-split .feature-media {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}


.feature-media.right {
	margin-left: auto;
}

.feature-content-right {
	padding-left: 7%;
}

.feature-content-right .feature-points,
.feature-content-right .section-desc {
	max-width: 560px;
}

.feature-points {
	max-width: 550px;
	font-size: 16px;
	color: rgba(49, 49, 60, 0.8);
}

.feature-points.has-icons .feature-point {
	display: grid;
	grid-template-columns: auto 1fr;
	grid-template-rows: auto 1fr;
	grid-row-gap: 8px;
}

.feature-points.has-icons .feature-point > * {
	grid-column: 2/2;
}

.feature-points.has-icons h4 {
	margin-bottom: 0;
}

.feature-points.has-icons .icon {
	grid-column: 1/1;
	grid-row: 1/2;
	margin-right: 16px;
	min-width: 30px;
	display: flex;
	align-items: center;
}

.section-contrast .feature-points {
	color: rgba(255,255,255,.75);
}

.feature-points h4 {
	margin-top: 0;
	margin-bottom: 12px;
	font-size: 19px;
	font-weight: 600;
	color: #121215;
}
.section-contrast .feature-points h4 {
	color: #fff;	
}


@media (max-width: 940px) {
	.feature-split .feature-media {
		display: none;
	}

	.feature-split {
		grid-template-columns: 100% !important;
	}

	.feature-content-right {
		padding-left: 0;
	}
}

.feature-card {
	background: #FFFFFF;
	box-shadow: 0px 4px 30px -14px rgba(7, 26, 40, 0.25);
	padding: 30px;
	text-align: center;
}

.feature-card h4 {
	font-size: 27px;
	font-weight: 700;
	margin-top: 5px;
	margin-bottom: 16px;
}

.feature-card p {
	font-size: 16px;
	color: rgba(22, 23, 31, 0.7);
	max-width: 440px;
	margin: 0 auto;
}


/* Section: Studio */
.sec-smart-studio {
	background: #0B0B34;
}

.sec-smart-studio .section-desc {
	background: -webkit-linear-gradient(291deg, rgba(255, 255, 255, 0.92) 13.27%, rgba(255, 198, 200, 0.92) 28.22%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
}

/* Section: Dark Mode */
.sec-dark-mode {
	background: #040C17;
}

.sec-dark-mode .feature-media img {
	margin-top: -25px;
	margin-bottom: -25px;
	margin-left: -40px;
}

/* Section: Headers */
.sec-headers .header-build {

	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 60px;
	padding-top: 60px;
	border-top: 2px solid rgba(40, 12, 12, 0.06);
}

.sec-headers h3.section-heading {
	margin-bottom: 45px;
	font-size: 26px;
	max-width: 590px;
}

.sec-headers .header-build img {
	margin-bottom: -20px;
}


/* Section: AMP */
.sec-performance {
	background: #FDF7F2;
}


/* Section: Multifeatures */
.sec-multi-features-2 { 
	border-top: 1px solid #E0E3ED;
}


/* Section: Social */
.sec-social {
}

.sec-social .feature-cards {
	margin-top: 24px;
	margin-bottom: 20px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 60px;
	width: 100%;
}

@media (max-width: 940px) {
	.sec-social .feature-cards {
		grid-template-columns: auto;
	}
}

.sec-social .feature-card {
	display: flex;
	flex-direction: column;
	overflow: hidden;
}

.sec-social .image {
	margin: -30px;
    margin-top: auto;
    padding-top: 15px;
}

/* Section: Small Features */
.sec-sm-features {

}

.sec-sm-features .features-list {
	display: grid;
	grid-gap: 28px;
	grid-template-columns: 1fr 1fr;
	width: 100%;
}

@media (max-width: 940px) {
	.sec-sm-features .features-list {
		grid-template-columns: auto;
	}
}

.features-list-card {
	display: grid;
	grid-template-columns: 300px auto;
	padding: 15px 38px;
	background: var(--c-bg, #F0F1F3);
}

.features-list-card h4 {
	color: #0A0B14;
	font-size: 24px;
	font-weight: 700;
	margin: 0;
	margin-bottom: 12px;
}

.features-list-card .content {
	text-align: left;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: rgba(22, 23, 31, 0.7);
	font-size: 16px;
	max-width: 292px;
}

.features-list-card .image {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-right: -38px;
}

/**
 * Section: AMP
 */
.amp-example {
	padding-top: 88px;
}

.amp-example .section-desc {
	font-size: 17px;
	margin-bottom: 70px !important;
}

/* Demos */

.demos {
	border-bottom: 1px solid #e6e8ec;
}

.demos .sub-desc {
	display: inline-block;
	font-size: 16px;
	font-style: italic;
	color: #797979;
}

.demos .wrap {
	max-width: 95%;
	width: 1500px;
}

.demos .ts-row {
	margin-top: 25px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-column-gap: 74px;
	grid-row-gap: 65px;
}

.demos .column {
	position: relative;
	width: 100%;
}

.demos .column.in-view {
	visibility: visible;
	-webkit-animation: 0.4s fade-in-up-lg ease-in;
			animation: 0.4s fade-in-up-lg ease-in;
	-webkit-animation-fill-mode: both;
			animation-fill-mode: both;
}

.demos .thumb {
	position: relative;
	display: inline-block;
	max-height: 500px;
	overflow: hidden;
	border-radius: 2px;
	/*box-shadow: 0 1px 37px rgba(12, 31, 41, 0.21);*/

	--rgb: 6, 9, 23;
	box-shadow:
		0 0.5px 1.6px -3px rgba(var(--rgb), 0.034),
		0 1.2px 4px -3px rgba(var(--rgb), 0.049),
		0 2.5px 8.2px -3px rgba(var(--rgb), 0.061),
		0 5.1px 16.8px -3px rgba(var(--rgb), 0.076),
		0 14px 46px -3px rgba(var(--rgb), 0.11);

	transition: .3s ease-in;
}

.demos .thumb:hover {
	box-shadow: 0 5px 100px rgba(var(--rgb), .25);
	transform: translateY(-5px);
}

.demos .coming-soon {
	width: 100%;
	max-height: 500px;
    background: #eeeef1;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #c9c9d0;
    font-weight: 700;
    font-size: 23px;
    box-shadow: none;
    border: 1px solid #e5e5ec;
}

.demos .coming-soon-h {
	min-height: 500px;
}

@media (max-width: 768px) {
	.demos .coming-soon {
		display: none;
	}
}

.demos img.frame {
	display: none;
	opacity: .9;
	z-index: 1;
	position: relative;
}

.demos .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.25);
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: all 0.2s;
	will-change: opacity;
}

.demos .thumb:hover .overlay {
	opacity: 1;
	visibility: visible;
}

.overlay > span {
	background: #000;
	color: #fff;
	padding: 8px 12px;
	font-size: 11px;
	letter-spacing: 0.05em;
	font-weight: bold;
	text-transform: uppercase;
}

.label-new {
	position: absolute;
	z-index: 2;
	border-radius: 50%;
	top: -14px;
	right: -14px;
	height: 44px;
	width: 44px;

	background: var(--c-main);
	color: #fff;
	line-height: 44px;
	font-weight: 900;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0.025em;
}

.demos h3 { 
	font-size: 20px;
	font-weight: 700;
	margin-top: 32px;
	margin-bottom: 20px;
	text-align: center;
}

.demos .message:before {
	position: absolute;
	top: -25px;
	left: 50%;
	margin-left: -21px;
	content: "";
	background: #318892;
	width: 42px;
	height: 1px;
}

.demos .message {
	position: relative;
	margin-top: 60px;
	margin-bottom: 10px;
	font-size: 21px;
	color: #1a1a1a;
}

/* Variations */
.demos .sep-heading {
	position: relative;
	margin-top: 80px;
	padding-bottom: 95px;
}

.demos .sep-heading:before {
	position: absolute;
	top: -25px;
	left: 50%;
	margin-left: -21px;
	content: "";
	background: #622fd9;
	width: 42px;
	height: 1px;
}

/**
 * Section: Features 
 */

.sec-more-features {
	border-top: 1px solid #E0E3ED;
}

.sec-more-features .feature {
	margin-bottom: 120px;
}

.multi-styles {
	border-top: 1px solid #eee;
}

.features .features-list {
	display: -ms-grid;
	display: grid;
	grid-column-gap: 26px;
	grid-row-gap: 30px;
	margin-top: 55px;
	margin-bottom: 15px;
	text-align: left;
}

@media (min-width: 768px) {
	.features .features-list {
		grid-row-gap: 75px;
	}
}

@media (min-width: 1400px) {
	.features .features-list {
		margin-left: -50px;
		margin-right: -50px;
		grid-column-gap: 32px;
		-ms-grid-columns: (1fr)[3];
			grid-template-columns: repeat(3, 1fr);
	}
}
.features .col-4 {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 125px auto;
		grid-template-columns: 125px auto;
	-ms-grid-rows: auto 1fr auto;
		grid-template-rows: auto 1fr auto;
	grid-column-gap: 29px;
	width: initial;
}

.features h4 {
	text-transform: none;
	font-weight: 700;
	color: #000;
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 17px;
}

.features .col-4 .icon {
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	grid-row: 1/3;
	min-height: 125px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.09);
			box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.09);

	display: -ms-grid;

	display: grid;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	justify-items: center;
}

.features .icon svg {
	max-width: 77px;
}

.features .col-4 p {
	-ms-grid-column: 2;
	grid-column: 2/2;
	margin-bottom: 0;
	font-weight: 400;
	font-size: 15px;
	color: #5a5761;
	line-height: 1.6;
}


.features .sub-heading {
	letter-spacing: 0.06em;
}


.features .features-small {
	font-family: proxima-nova, sans-serif;
	font-weight: 500;
	color: #555;
	max-width: 1150px;
	border-radius: 5px;
	background: #f5f5f5;
	padding: 35px 10px;
	text-align: left;
	list-style: none;
}

.features-small li {
	padding: 0 20px;
	width: 50%;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	float: left;
}

.features-small li:nth-child(2n+1) {
	clear: both;
}

.features-small li p:before {
	content: "\e903";
	color: #318a92;
	font-size: 21px;
	display: inline-block;
	vertical-align: top;
	margin-right: 9px;
	margin-top: 3px;

	font-size: 19px;
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.features-small p {
	margin-bottom: 0;
	padding: 10px 0;
	border-bottom: 1px solid #e9e9e9;
}

/**
 * Section: Support
 */
.support h3 {
	position: relative;
	margin-top: 55px;
	margin-bottom: 20px;
	font-size: 24px;
}

.img-shadow {
	box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, .16);
}

.support .desc {
	display: inline-block;
	max-width: 500px;
	font-size: 17px;
	color: #8b8b8b;
}

/**
 * Section: Call to Action
 */
.call-to-action {
	padding: 120px 0;
	background: #0a191e;
	color: #fff;
	background: radial-gradient(50% 56% at 50% 50%, #1d2969 0%, rgba(24, 24, 134, 0) 100%), #10122f;
}

.call-to-action .section-heading {
	color: #fff;
	padding-bottom: 0;
	font-size: 44px;
}

.call-to-action strong {
	color: inherit;
}

.call-to-action .cta-button {
	color: #000;
	background: #fff;
	padding: 16px 34px;
	margin-top: 60px;
}

.call-to-action .section-desc {
	color: rgba(255,255,255,0.95);
	margin-bottom: 0;
}


h2 a {
	color: inherit;
}

.main-footer {
	padding: 40px 0;
}

.main-footer p {
	margin: 0;
	text-align: center;
	font-size: 13px;
	color: #999;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 1400px) {    
	.wrap {
		width: 100% !important;
		padding: 0 40px;
		-webkit-box-sizing: border-box;
				box-sizing: border-box;
	}

	.navigation .wrap {
		margin: 0;
	}

	.support .ts-row {
		margin-left: -30px;
		margin-right: -30px;
	}

	.support .col-6 {
		padding: 0 30px;
	}

}

@media (max-width: 1200px) {
	.demos .ts-row {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width: 940px) {
	.main-head {
		text-align: center;
	}

	.main-head img {
		display: inline-block;
		text-align: center;
		float: none;
		margin: 0 auto;

	}

	.intro {
		padding-left: 15px;
		padding-right: 15px;
	}

	.hline-primary {
		font-size: 35px;
	}

	.hline-secondary {
		font-size: 18px;
	}

	.navigation li a {
		margin: 0 3px;
	}

	.features-small li {
		width: 100%;
	}

	.section-heading.is-lg {
		font-size: 30px;
	}

	.section-heading {
		font-size: 29px;
	}

}

@media (max-width: 800px) {

	.navigation:not(.sticky) ul > li:nth-child(n+3) {
		display: none;
	}

	[class*="col-"] {
		width: 100%;
		float: none;
	}
}

@media (max-width: 767px) {
	.navigation.sticky ul  > li:not(:last-child) {
		display: none;
	}


	.demos .ts-row {
		grid-template-columns: auto;
	}
}

@media (max-width: 500px) {

	.wrap {
		padding: 0 20px;
	}

	.demos .thumb {
		border: 0;
	}

}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

.hidden {
	visibility: hidden;
	opacity: 0;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible {
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

